mixed-port: 7890
allow-lan: true
bind-address: '*'
mode: rule
log-level: info
external-controller: '127.0.0.1:9090'
dns:
    enable: true
    ipv6: false
    default-nameserver: [223.5.5.5, 119.29.29.29]
    enhanced-mode: fake-ip
    fake-ip-range: 198.18.0.1/16
    use-hosts: true
    nameserver: ['https://doh.pub/dns-query', 'https://dns.alidns.com/dns-query']
    fallback: ['https://doh-pure.onedns.net/dns-query', 'https://ada.openbld.net/dns-query', 'https://223.5.5.5/dns-query', 'https://223.6.6.6/dns-query']
    fallback-filter: { geoip: true, ipcidr: [240.0.0.0/4, 0.0.0.0/32] }
proxies:
    - { name: 'Proxy', type: anytls, server: sgtv1.tigrdn1.xyz, port: 20002, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: sgtv1.tigrdn1.xyz, skip-cert-verify: true }
    - { name: 'Proxy1', type: anytls, server: sgtv1.tigrdn1.xyz, port: 20002, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: sgtv1.tigrdn1.xyz, skip-cert-verify: true }
    - { name: '新加坡直连[0.5]', type: anytls, server: sgtv1.tigrdn1.xyz, port: 20002, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: sgtv1.tigrdn1.xyz, skip-cert-verify: true }
    - { name: '日本直连[0.5]', type: anytls, server: jptv1.tigrdn1.xyz, port: 20002, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: jptv1.tigrdn1.xyz, skip-cert-verify: true }
    - { name: '台湾直连[0.1]', type: anytls, server: tw.brnt.fun, port: 20002, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: tw.brnt.fun, skip-cert-verify: true }
    - { name: '韩国直连[0.5]', type: anytls, server: krtv1.tigrdn1.xyz, port: 20002, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: krtv1.tigrdn1.xyz, skip-cert-verify: true }
    - { name: '美国直连1[0.5]', type: anytls, server: ustv1.tigrdn1.xyz, port: 20002, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: ustv1.tigrdn1.xyz, skip-cert-verify: true }
    - { name: '印尼直连[2.0]', type: anytls, server: idtv1.tigrdn1.xyz, port: 20002, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: idtv1.tigrdn1.xyz, skip-cert-verify: true }
    - { name: '印度直连[2.0]', type: anytls, server: intv1.tigrdn1.xyz, port: 20002, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: intv1.tigrdn1.xyz, skip-cert-verify: true }
    - { name: '澳大利亚直连[2.0]', type: anytls, server: autv1.tigrdn1.xyz, port: 20002, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: autv1.tigrdn1.xyz, skip-cert-verify: true }
    - { name: '英国直连[1.0]', type: anytls, server: uktv1.tigrdn1.xyz, port: 20002, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: uktv1.tigrdn1.xyz, skip-cert-verify: true }
    - { name: '法国直连[1.0]', type: anytls, server: frtv1.tigrdn1.xyz, port: 20002, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: frtv1.tigrdn1.xyz, skip-cert-verify: true }
    - { name: '德国直连[1.0]', type: anytls, server: detv2.tigrdn1.xyz, port: 20002, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: detv2.tigrdn1.xyz, skip-cert-verify: true }
    - { name: '爱尔兰直连[1.0]', type: anytls, server: ietv1.tigrdn1.xyz, port: 20002, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: ietv1.tigrdn1.xyz, skip-cert-verify: true }
    - { name: '加拿大直连[1.0]', type: anytls, server: catv1.tigrdn1.xyz, port: 20002, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: catv1.tigrdn1.xyz, skip-cert-verify: true }
    - { name: '瑞典直连[1.0]', type: anytls, server: setv1.tigrdn1.xyz, port: 20002, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: setv1.tigrdn1.xyz, skip-cert-verify: true }
    - { name: 日本01-IEPL-CT, type: anytls, server: hy.brnt.fun, port: 32171, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: www.mxsimlab.com, skip-cert-verify: true }
    - { name: 日本01-IEPL-TX, type: anytls, server: d2.brnt.fun, port: 32171, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: hy.brnt.fun, skip-cert-verify: true }
    - { name: 日本02-IEPL-CT, type: anytls, server: hy.brnt.fun, port: 32172, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: www.mxsimlab.com, skip-cert-verify: true }
    - { name: 日本02-IEPL-TX, type: anytls, server: d2.brnt.fun, port: 32172, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: hy.brnt.fun, skip-cert-verify: true }
    - { name: 日本03-IEPL-CT, type: anytls, server: hy.brnt.fun, port: 32173, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: www.mxsimlab.com, skip-cert-verify: true }
    - { name: 日本03-IEPL-TX, type: anytls, server: d2.brnt.fun, port: 32173, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: hy.brnt.fun, skip-cert-verify: true }
    - { name: 日本04-IEPL-CT, type: anytls, server: hy.brnt.fun, port: 32174, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: www.mxsimlab.com, skip-cert-verify: true }
    - { name: 日本04-IEPL-TX, type: anytls, server: d2.brnt.fun, port: 32174, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: hy.brnt.fun, skip-cert-verify: true }
    - { name: 日本05-IEPL-CT, type: anytls, server: hy.brnt.fun, port: 32175, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: www.mxsimlab.com, skip-cert-verify: true }
    - { name: 日本05-IEPL-TX, type: anytls, server: d2.brnt.fun, port: 32175, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: hy.brnt.fun, skip-cert-verify: true }
    - { name: 日本06-IEPL-CT, type: anytls, server: hy.brnt.fun, port: 32176, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: www.mxsimlab.com, skip-cert-verify: true }
    - { name: 日本06-IEPL-TX, type: anytls, server: d2.brnt.fun, port: 32176, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: hy.brnt.fun, skip-cert-verify: true }
    - { name: 日本07-IEPL-CT, type: anytls, server: hy.brnt.fun, port: 32177, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: www.mxsimlab.com, skip-cert-verify: true }
    - { name: 日本07-IEPL-TX, type: anytls, server: d2.brnt.fun, port: 32177, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: hy.brnt.fun, skip-cert-verify: true }
    - { name: 日本08-IEPL-CT, type: anytls, server: hy.brnt.fun, port: 32178, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: www.mxsimlab.com, skip-cert-verify: true }
    - { name: 日本08-IEPL-TX, type: anytls, server: d2.brnt.fun, port: 32178, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: hy.brnt.fun, skip-cert-verify: true }
    - { name: 香港01-IEPL-CT, type: anytls, server: hy.brnt.fun, port: 32181, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: www.mxsimlab.com, skip-cert-verify: true }
    - { name: 香港01-IEPL-TX, type: anytls, server: d2.brnt.fun, port: 32181, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: hy.brnt.fun, skip-cert-verify: true }
    - { name: 香港02-IEPL-CT, type: anytls, server: hy.brnt.fun, port: 32182, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: www.mxsimlab.com, skip-cert-verify: true }
    - { name: 香港02-IEPL-TX, type: anytls, server: d2.brnt.fun, port: 32182, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: hy.brnt.fun, skip-cert-verify: true }
    - { name: 香港03-IEPL-CT, type: anytls, server: hy.brnt.fun, port: 32183, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: www.mxsimlab.com, skip-cert-verify: true }
    - { name: 香港03-IEPL-TX, type: anytls, server: d2.brnt.fun, port: 32183, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: hy.brnt.fun, skip-cert-verify: true }
    - { name: 香港04-IEPL-CT, type: anytls, server: hy.brnt.fun, port: 32184, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: hy.brnt.fun, skip-cert-verify: true }
    - { name: 香港04-IEPL-TX, type: anytls, server: d2.brnt.fun, port: 32184, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: hy.brnt.fun, skip-cert-verify: true }
    - { name: 香港05-IEPL-CT, type: anytls, server: hy.brnt.fun, port: 32185, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: www.mxsimlab.com, skip-cert-verify: true }
    - { name: 香港05-IEPL-TX, type: anytls, server: d2.brnt.fun, port: 32185, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: hy.brnt.fun, skip-cert-verify: true }
    - { name: 香港06-IEPL-CT, type: anytls, server: hy.brnt.fun, port: 32186, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: www.mxsimlab.com, skip-cert-verify: true }
    - { name: 香港06-IEPL-TX, type: anytls, server: d2.brnt.fun, port: 32186, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: hy.brnt.fun, skip-cert-verify: true }
    - { name: 香港07-IEPL-CT, type: anytls, server: hy.brnt.fun, port: 32187, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: www.mxsimlab.com, skip-cert-verify: true }
    - { name: 香港07-IEPL-TX, type: anytls, server: d2.brnt.fun, port: 32187, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: hy.brnt.fun, skip-cert-verify: true }
    - { name: 香港08-IEPL-CT, type: anytls, server: hy.brnt.fun, port: 32188, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: www.mxsimlab.com, skip-cert-verify: true }
    - { name: 香港08-IEPL-TX, type: anytls, server: d2.brnt.fun, port: 32188, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: hy.brnt.fun, skip-cert-verify: true }
    - { name: 台湾01-IEPL-CT, type: anytls, server: hy.brnt.fun, port: 32151, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: www.mxsimlab.com, skip-cert-verify: true }
    - { name: 台湾01-IEPL-TX, type: anytls, server: d2.brnt.fun, port: 32151, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: hy.brnt.fun, skip-cert-verify: true }
    - { name: 台湾02-IEPL-CT, type: anytls, server: hy.brnt.fun, port: 32152, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: www.mxsimlab.com, skip-cert-verify: true }
    - { name: 台湾02-IEPL-TX, type: anytls, server: d2.brnt.fun, port: 32152, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: hy.brnt.fun, skip-cert-verify: true }
    - { name: 台湾03-IEPL-CT, type: anytls, server: hy.brnt.fun, port: 32153, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: www.mxsimlab.com, skip-cert-verify: true }
    - { name: 台湾03-IEPL-TX, type: anytls, server: d2.brnt.fun, port: 32153, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: hy.brnt.fun, skip-cert-verify: true }
    - { name: 台湾04-IEPL-CT, type: anytls, server: hy.brnt.fun, port: 32154, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: www.mxsimlab.com, skip-cert-verify: true }
    - { name: 台湾04-IEPL-TX, type: anytls, server: d2.brnt.fun, port: 32154, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: hy.brnt.fun, skip-cert-verify: true }
    - { name: 台湾05-IEPL-CT, type: anytls, server: hy.brnt.fun, port: 32155, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: www.mxsimlab.com, skip-cert-verify: true }
    - { name: 台湾05-IEPL-TX, type: anytls, server: d2.brnt.fun, port: 32155, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: hy.brnt.fun, skip-cert-verify: true }
    - { name: 台湾06-IEPL-CT, type: anytls, server: hy.brnt.fun, port: 32156, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: www.mxsimlab.com, skip-cert-verify: true }
    - { name: 台湾06-IEPL-TX, type: anytls, server: d2.brnt.fun, port: 32156, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: hy.brnt.fun, skip-cert-verify: true }
    - { name: 美国01-IEPL-CT, type: anytls, server: hy.brnt.fun, port: 32161, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: www.mxsimlab.com, skip-cert-verify: true }
    - { name: 美国01-IEPL-TX, type: anytls, server: d2.brnt.fun, port: 32161, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: hy.brnt.fun, skip-cert-verify: true }
    - { name: 美国02-IEPL-CT, type: anytls, server: hy.brnt.fun, port: 32162, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: www.mxsimlab.com, skip-cert-verify: true }
    - { name: 美国02-IEPL-TX, type: anytls, server: d2.brnt.fun, port: 32162, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: hy.brnt.fun, skip-cert-verify: true }
    - { name: 美国03-IEPL-CT, type: anytls, server: hy.brnt.fun, port: 32163, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: www.mxsimlab.com, skip-cert-verify: true }
    - { name: 美国03-IEPL-TX, type: anytls, server: d2.brnt.fun, port: 32163, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: hy.brnt.fun, skip-cert-verify: true }
    - { name: 美国04-IEPL-CT, type: anytls, server: hy.brnt.fun, port: 32164, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: www.mxsimlab.com, skip-cert-verify: true }
    - { name: 美国04-IEPL-TX, type: anytls, server: d2.brnt.fun, port: 32164, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: hy.brnt.fun, skip-cert-verify: true }
    - { name: 美国05-IEPL-CT, type: anytls, server: hy.brnt.fun, port: 32165, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: www.mxsimlab.com, skip-cert-verify: true }
    - { name: 美国05-IEPL-TX, type: anytls, server: d2.brnt.fun, port: 32165, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: hy.brnt.fun, skip-cert-verify: true }
    - { name: 美国06-IEPL-CT, type: anytls, server: hy.brnt.fun, port: 32166, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: www.mxsimlab.com, skip-cert-verify: true }
    - { name: 美国06-IEPL-TX, type: anytls, server: d2.brnt.fun, port: 32166, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: hy.brnt.fun, skip-cert-verify: true }
    - { name: 新加坡01-IEPL-CT, type: anytls, server: hy.brnt.fun, port: 32191, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: www.mxsimlab.com, skip-cert-verify: true }
    - { name: 新加坡01-IEPL-TX, type: anytls, server: d2.brnt.fun, port: 32191, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: hy.brnt.fun, skip-cert-verify: true }
    - { name: 新加坡02-IEPL-CT, type: anytls, server: hy.brnt.fun, port: 32192, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: www.mxsimlab.com, skip-cert-verify: true }
    - { name: 新加坡02-IEPL-TX, type: anytls, server: d2.brnt.fun, port: 32192, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: hy.brnt.fun, skip-cert-verify: true }
    - { name: 新加坡03-IEPL-CT, type: anytls, server: hy.brnt.fun, port: 32193, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: www.mxsimlab.com, skip-cert-verify: true }
    - { name: 新加坡03-IEPL-TX, type: anytls, server: d2.brnt.fun, port: 32193, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: hy.brnt.fun, skip-cert-verify: true }
    - { name: 韩国01-IEPL-CT, type: anytls, server: hy.brnt.fun, port: 32201, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: www.mxsimlab.com, skip-cert-verify: true }
    - { name: 韩国01-IEPL-TX, type: anytls, server: d2.brnt.fun, port: 32201, password: 49ee2d0c-3ca6-4507-8de0-09f2c9bf6957, udp: true, sni: hy.brnt.fun, skip-cert-verify: true }
proxy-groups:
    - { name: TIGR, type: select, proxies: [自动选择, 故障转移, 'Proxy', 'Proxy1', '新加坡直连[0.5]', '日本直连[0.5]', '台湾直连[0.1]', '韩国直连[0.5]', '美国直连1[0.5]', '印尼直连[2.0]', '印度直连[2.0]', '澳大利亚直连[2.0]', '英国直连[1.0]', '法国直连[1.0]', '德国直连[1.0]', '爱尔兰直连[1.0]', '加拿大直连[1.0]', '瑞典直连[1.0]', 日本01-IEPL-CT, 日本01-IEPL-TX, 日本02-IEPL-CT, 日本02-IEPL-TX, 日本03-IEPL-CT, 日本03-IEPL-TX, 日本04-IEPL-CT, 日本04-IEPL-TX, 日本05-IEPL-CT, 日本05-IEPL-TX, 日本06-IEPL-CT, 日本06-IEPL-TX, 日本07-IEPL-CT, 日本07-IEPL-TX, 日本08-IEPL-CT, 日本08-IEPL-TX, 香港01-IEPL-CT, 香港01-IEPL-TX, 香港02-IEPL-CT, 香港02-IEPL-TX, 香港03-IEPL-CT, 香港03-IEPL-TX, 香港04-IEPL-CT, 香港04-IEPL-TX, 香港05-IEPL-CT, 香港05-IEPL-TX, 香港06-IEPL-CT, 香港06-IEPL-TX, 香港07-IEPL-CT, 香港07-IEPL-TX, 香港08-IEPL-CT, 香港08-IEPL-TX, 台湾01-IEPL-CT, 台湾01-IEPL-TX, 台湾02-IEPL-CT, 台湾02-IEPL-TX, 台湾03-IEPL-CT, 台湾03-IEPL-TX, 台湾04-IEPL-CT, 台湾04-IEPL-TX, 台湾05-IEPL-CT, 台湾05-IEPL-TX, 台湾06-IEPL-CT, 台湾06-IEPL-TX, 美国01-IEPL-CT, 美国01-IEPL-TX, 美国02-IEPL-CT, 美国02-IEPL-TX, 美国03-IEPL-CT, 美国03-IEPL-TX, 美国04-IEPL-CT, 美国04-IEPL-TX, 美国05-IEPL-CT, 美国05-IEPL-TX, 美国06-IEPL-CT, 美国06-IEPL-TX, 新加坡01-IEPL-CT, 新加坡01-IEPL-TX, 新加坡02-IEPL-CT, 新加坡02-IEPL-TX, 新加坡03-IEPL-CT, 新加坡03-IEPL-TX, 韩国01-IEPL-CT, 韩国01-IEPL-TX] }
    - { name: 自动选择, type: url-test, proxies: ['Proxy', 'Proxy1', '新加坡直连[0.5]', '日本直连[0.5]', '台湾直连[0.1]', '韩国直连[0.5]', '美国直连1[0.5]', '印尼直连[2.0]', '印度直连[2.0]', '澳大利亚直连[2.0]', '英国直连[1.0]', '法国直连[1.0]', '德国直连[1.0]', '爱尔兰直连[1.0]', '加拿大直连[1.0]', '瑞典直连[1.0]', 日本01-IEPL-CT, 日本01-IEPL-TX, 日本02-IEPL-CT, 日本02-IEPL-TX, 日本03-IEPL-CT, 日本03-IEPL-TX, 日本04-IEPL-CT, 日本04-IEPL-TX, 日本05-IEPL-CT, 日本05-IEPL-TX, 日本06-IEPL-CT, 日本06-IEPL-TX, 日本07-IEPL-CT, 日本07-IEPL-TX, 日本08-IEPL-CT, 日本08-IEPL-TX, 香港01-IEPL-CT, 香港01-IEPL-TX, 香港02-IEPL-CT, 香港02-IEPL-TX, 香港03-IEPL-CT, 香港03-IEPL-TX, 香港04-IEPL-CT, 香港04-IEPL-TX, 香港05-IEPL-CT, 香港05-IEPL-TX, 香港06-IEPL-CT, 香港06-IEPL-TX, 香港07-IEPL-CT, 香港07-IEPL-TX, 香港08-IEPL-CT, 香港08-IEPL-TX, 台湾01-IEPL-CT, 台湾01-IEPL-TX, 台湾02-IEPL-CT, 台湾02-IEPL-TX, 台湾03-IEPL-CT, 台湾03-IEPL-TX, 台湾04-IEPL-CT, 台湾04-IEPL-TX, 台湾05-IEPL-CT, 台湾05-IEPL-TX, 台湾06-IEPL-CT, 台湾06-IEPL-TX, 美国01-IEPL-CT, 美国01-IEPL-TX, 美国02-IEPL-CT, 美国02-IEPL-TX, 美国03-IEPL-CT, 美国03-IEPL-TX, 美国04-IEPL-CT, 美国04-IEPL-TX, 美国05-IEPL-CT, 美国05-IEPL-TX, 美国06-IEPL-CT, 美国06-IEPL-TX, 新加坡01-IEPL-CT, 新加坡01-IEPL-TX, 新加坡02-IEPL-CT, 新加坡02-IEPL-TX, 新加坡03-IEPL-CT, 新加坡03-IEPL-TX, 韩国01-IEPL-CT, 韩国01-IEPL-TX], url: 'http://www.gstatic.com/generate_204', interval: 86400 }
    - { name: 故障转移, type: fallback, proxies: ['Proxy', 'Proxy1', '新加坡直连[0.5]', '日本直连[0.5]', '台湾直连[0.1]', '韩国直连[0.5]', '美国直连1[0.5]', '印尼直连[2.0]', '印度直连[2.0]', '澳大利亚直连[2.0]', '英国直连[1.0]', '法国直连[1.0]', '德国直连[1.0]', '爱尔兰直连[1.0]', '加拿大直连[1.0]', '瑞典直连[1.0]', 日本01-IEPL-CT, 日本01-IEPL-TX, 日本02-IEPL-CT, 日本02-IEPL-TX, 日本03-IEPL-CT, 日本03-IEPL-TX, 日本04-IEPL-CT, 日本04-IEPL-TX, 日本05-IEPL-CT, 日本05-IEPL-TX, 日本06-IEPL-CT, 日本06-IEPL-TX, 日本07-IEPL-CT, 日本07-IEPL-TX, 日本08-IEPL-CT, 日本08-IEPL-TX, 香港01-IEPL-CT, 香港01-IEPL-TX, 香港02-IEPL-CT, 香港02-IEPL-TX, 香港03-IEPL-CT, 香港03-IEPL-TX, 香港04-IEPL-CT, 香港04-IEPL-TX, 香港05-IEPL-CT, 香港05-IEPL-TX, 香港06-IEPL-CT, 香港06-IEPL-TX, 香港07-IEPL-CT, 香港07-IEPL-TX, 香港08-IEPL-CT, 香港08-IEPL-TX, 台湾01-IEPL-CT, 台湾01-IEPL-TX, 台湾02-IEPL-CT, 台湾02-IEPL-TX, 台湾03-IEPL-CT, 台湾03-IEPL-TX, 台湾04-IEPL-CT, 台湾04-IEPL-TX, 台湾05-IEPL-CT, 台湾05-IEPL-TX, 台湾06-IEPL-CT, 台湾06-IEPL-TX, 美国01-IEPL-CT, 美国01-IEPL-TX, 美国02-IEPL-CT, 美国02-IEPL-TX, 美国03-IEPL-CT, 美国03-IEPL-TX, 美国04-IEPL-CT, 美国04-IEPL-TX, 美国05-IEPL-CT, 美国05-IEPL-TX, 美国06-IEPL-CT, 美国06-IEPL-TX, 新加坡01-IEPL-CT, 新加坡01-IEPL-TX, 新加坡02-IEPL-CT, 新加坡02-IEPL-TX, 新加坡03-IEPL-CT, 新加坡03-IEPL-TX, 韩国01-IEPL-CT, 韩国01-IEPL-TX], url: 'http://www.gstatic.com/generate_204', interval: 7200 }
rules:
    - 'DOMAIN,tigr.xyz,DIRECT'
    - 'DOMAIN-SUFFIX,services.googleapis.cn,TIGR'
    - 'DOMAIN-SUFFIX,xn--ngstr-lra8j.com,TIGR'
    - 'DOMAIN,safebrowsing.urlsec.qq.com,DIRECT'
    - 'DOMAIN,safebrowsing.googleapis.com,DIRECT'
    - 'DOMAIN,developer.apple.com,TIGR'
    - 'DOMAIN-SUFFIX,digicert.com,TIGR'
    - 'DOMAIN,ocsp.apple.com,TIGR'
    - 'DOMAIN,ocsp.comodoca.com,TIGR'
    - 'DOMAIN,ocsp.usertrust.com,TIGR'
    - 'DOMAIN,ocsp.sectigo.com,TIGR'
    - 'DOMAIN,ocsp.verisign.net,TIGR'
    - 'DOMAIN-SUFFIX,apple-dns.net,TIGR'
    - 'DOMAIN,testflight.apple.com,TIGR'
    - 'DOMAIN,sandbox.itunes.apple.com,TIGR'
    - 'DOMAIN,itunes.apple.com,TIGR'
    - 'DOMAIN-SUFFIX,apps.apple.com,TIGR'
    - 'DOMAIN-SUFFIX,blobstore.apple.com,TIGR'
    - 'DOMAIN,cvws.icloud-content.com,TIGR'
    - 'DOMAIN-SUFFIX,mzstatic.com,DIRECT'
    - 'DOMAIN-SUFFIX,itunes.apple.com,DIRECT'
    - 'DOMAIN-SUFFIX,icloud.com,DIRECT'
    - 'DOMAIN-SUFFIX,icloud-content.com,DIRECT'
    - 'DOMAIN-SUFFIX,me.com,DIRECT'
    - 'DOMAIN-SUFFIX,aaplimg.com,DIRECT'
    - 'DOMAIN-SUFFIX,cdn20.com,DIRECT'
    - 'DOMAIN-SUFFIX,cdn-apple.com,DIRECT'
    - 'DOMAIN-SUFFIX,akadns.net,DIRECT'
    - 'DOMAIN-SUFFIX,akamaiedge.net,DIRECT'
    - 'DOMAIN-SUFFIX,edgekey.net,DIRECT'
    - 'DOMAIN-SUFFIX,mwcloudcdn.com,DIRECT'
    - 'DOMAIN-SUFFIX,mwcname.com,DIRECT'
    - 'DOMAIN-SUFFIX,apple.com,DIRECT'
    - 'DOMAIN-SUFFIX,apple-cloudkit.com,DIRECT'
    - 'DOMAIN-SUFFIX,apple-mapkit.com,DIRECT'
    - 'DOMAIN-SUFFIX,126.com,DIRECT'
    - 'DOMAIN-SUFFIX,126.net,DIRECT'
    - 'DOMAIN-SUFFIX,127.net,DIRECT'
    - 'DOMAIN-SUFFIX,163.com,DIRECT'
    - 'DOMAIN-SUFFIX,360buyimg.com,DIRECT'
    - 'DOMAIN-SUFFIX,36kr.com,DIRECT'
    - 'DOMAIN-SUFFIX,acfun.tv,DIRECT'
    - 'DOMAIN-SUFFIX,air-matters.com,DIRECT'
    - 'DOMAIN-SUFFIX,aixifan.com,DIRECT'
    - 'DOMAIN-KEYWORD,alicdn,DIRECT'
    - 'DOMAIN-KEYWORD,alipay,DIRECT'
    - 'DOMAIN-KEYWORD,taobao,DIRECT'
    - 'DOMAIN-SUFFIX,amap.com,DIRECT'
    - 'DOMAIN-SUFFIX,autonavi.com,DIRECT'
    - 'DOMAIN-KEYWORD,baidu,DIRECT'
    - 'DOMAIN-SUFFIX,bdimg.com,DIRECT'
    - 'DOMAIN-SUFFIX,bdstatic.com,DIRECT'
    - 'DOMAIN-SUFFIX,bilibili.com,DIRECT'
    - 'DOMAIN-SUFFIX,bilivideo.com,DIRECT'
    - 'DOMAIN-SUFFIX,caiyunapp.com,DIRECT'
    - 'DOMAIN-SUFFIX,clouddn.com,DIRECT'
    - 'DOMAIN-SUFFIX,cnbeta.com,DIRECT'
    - 'DOMAIN-SUFFIX,cnbetacdn.com,DIRECT'
    - 'DOMAIN-SUFFIX,cootekservice.com,DIRECT'
    - 'DOMAIN-SUFFIX,csdn.net,DIRECT'
    - 'DOMAIN-SUFFIX,ctrip.com,DIRECT'
    - 'DOMAIN-SUFFIX,dgtle.com,DIRECT'
    - 'DOMAIN-SUFFIX,dianping.com,DIRECT'
    - 'DOMAIN-SUFFIX,douban.com,DIRECT'
    - 'DOMAIN-SUFFIX,doubanio.com,DIRECT'
    - 'DOMAIN-SUFFIX,duokan.com,DIRECT'
    - 'DOMAIN-SUFFIX,easou.com,DIRECT'
    - 'DOMAIN-SUFFIX,ele.me,DIRECT'
    - 'DOMAIN-SUFFIX,feng.com,DIRECT'
    - 'DOMAIN-SUFFIX,fir.im,DIRECT'
    - 'DOMAIN-SUFFIX,frdic.com,DIRECT'
    - 'DOMAIN-SUFFIX,g-cores.com,DIRECT'
    - 'DOMAIN-SUFFIX,godic.net,DIRECT'
    - 'DOMAIN-SUFFIX,gtimg.com,DIRECT'
    - 'DOMAIN,cdn.hockeyapp.net,DIRECT'
    - 'DOMAIN-SUFFIX,hongxiu.com,DIRECT'
    - 'DOMAIN-SUFFIX,hxcdn.net,DIRECT'
    - 'DOMAIN-SUFFIX,iciba.com,DIRECT'
    - 'DOMAIN-SUFFIX,ifeng.com,DIRECT'
    - 'DOMAIN-SUFFIX,ifengimg.com,DIRECT'
    - 'DOMAIN-SUFFIX,ipip.net,DIRECT'
    - 'DOMAIN-SUFFIX,iqiyi.com,DIRECT'
    - 'DOMAIN-SUFFIX,jd.com,DIRECT'
    - 'DOMAIN-SUFFIX,jianshu.com,DIRECT'
    - 'DOMAIN-SUFFIX,knewone.com,DIRECT'
    - 'DOMAIN-SUFFIX,le.com,DIRECT'
    - 'DOMAIN-SUFFIX,lecloud.com,DIRECT'
    - 'DOMAIN-SUFFIX,lemicp.com,DIRECT'
    - 'DOMAIN-SUFFIX,licdn.com,DIRECT'
    - 'DOMAIN-SUFFIX,luoo.net,DIRECT'
    - 'DOMAIN-SUFFIX,meituan.com,DIRECT'
    - 'DOMAIN-SUFFIX,meituan.net,DIRECT'
    - 'DOMAIN-SUFFIX,mi.com,DIRECT'
    - 'DOMAIN-SUFFIX,miaopai.com,DIRECT'
    - 'DOMAIN-SUFFIX,microsoft.com,DIRECT'
    - 'DOMAIN-SUFFIX,microsoftonline.com,DIRECT'
    - 'DOMAIN-SUFFIX,miui.com,DIRECT'
    - 'DOMAIN-SUFFIX,miwifi.com,DIRECT'
    - 'DOMAIN-SUFFIX,mob.com,DIRECT'
    - 'DOMAIN-SUFFIX,netease.com,DIRECT'
    - 'DOMAIN-SUFFIX,office.com,DIRECT'
    - 'DOMAIN-SUFFIX,office365.com,DIRECT'
    - 'DOMAIN-KEYWORD,officecdn,DIRECT'
    - 'DOMAIN-SUFFIX,oschina.net,DIRECT'
    - 'DOMAIN-SUFFIX,ppsimg.com,DIRECT'
    - 'DOMAIN-SUFFIX,pstatp.com,DIRECT'
    - 'DOMAIN-SUFFIX,qcloud.com,DIRECT'
    - 'DOMAIN-SUFFIX,qdaily.com,DIRECT'
    - 'DOMAIN-SUFFIX,qdmm.com,DIRECT'
    - 'DOMAIN-SUFFIX,qhimg.com,DIRECT'
    - 'DOMAIN-SUFFIX,qhres.com,DIRECT'
    - 'DOMAIN-SUFFIX,qidian.com,DIRECT'
    - 'DOMAIN-SUFFIX,qihucdn.com,DIRECT'
    - 'DOMAIN-SUFFIX,qiniu.com,DIRECT'
    - 'DOMAIN-SUFFIX,qiniucdn.com,DIRECT'
    - 'DOMAIN-SUFFIX,qiyipic.com,DIRECT'
    - 'DOMAIN-SUFFIX,qq.com,DIRECT'
    - 'DOMAIN-SUFFIX,qqurl.com,DIRECT'
    - 'DOMAIN-SUFFIX,rarbg.to,DIRECT'
    - 'DOMAIN-SUFFIX,ruguoapp.com,DIRECT'
    - 'DOMAIN-SUFFIX,segmentfault.com,DIRECT'
    - 'DOMAIN-SUFFIX,sinaapp.com,DIRECT'
    - 'DOMAIN-SUFFIX,smzdm.com,DIRECT'
    - 'DOMAIN-SUFFIX,snapdrop.net,DIRECT'
    - 'DOMAIN-SUFFIX,sogou.com,DIRECT'
    - 'DOMAIN-SUFFIX,sogoucdn.com,DIRECT'
    - 'DOMAIN-SUFFIX,sohu.com,DIRECT'
    - 'DOMAIN-SUFFIX,soku.com,DIRECT'
    - 'DOMAIN-SUFFIX,speedtest.net,DIRECT'
    - 'DOMAIN-SUFFIX,sspai.com,DIRECT'
    - 'DOMAIN-SUFFIX,suning.com,DIRECT'
    - 'DOMAIN-SUFFIX,taobao.com,DIRECT'
    - 'DOMAIN-SUFFIX,tencent.com,DIRECT'
    - 'DOMAIN-SUFFIX,tenpay.com,DIRECT'
    - 'DOMAIN-SUFFIX,tianyancha.com,DIRECT'
    - 'DOMAIN-SUFFIX,tmall.com,DIRECT'
    - 'DOMAIN-SUFFIX,tudou.com,DIRECT'
    - 'DOMAIN-SUFFIX,umetrip.com,DIRECT'
    - 'DOMAIN-SUFFIX,upaiyun.com,DIRECT'
    - 'DOMAIN-SUFFIX,upyun.com,DIRECT'
    - 'DOMAIN-SUFFIX,veryzhun.com,DIRECT'
    - 'DOMAIN-SUFFIX,weather.com,DIRECT'
    - 'DOMAIN-SUFFIX,weibo.com,DIRECT'
    - 'DOMAIN-SUFFIX,xiami.com,DIRECT'
    - 'DOMAIN-SUFFIX,xiami.net,DIRECT'
    - 'DOMAIN-SUFFIX,xiaomicp.com,DIRECT'
    - 'DOMAIN-SUFFIX,ximalaya.com,DIRECT'
    - 'DOMAIN-SUFFIX,xmcdn.com,DIRECT'
    - 'DOMAIN-SUFFIX,xunlei.com,DIRECT'
    - 'DOMAIN-SUFFIX,yhd.com,DIRECT'
    - 'DOMAIN-SUFFIX,yihaodianimg.com,DIRECT'
    - 'DOMAIN-SUFFIX,yinxiang.com,DIRECT'
    - 'DOMAIN-SUFFIX,ykimg.com,DIRECT'
    - 'DOMAIN-SUFFIX,youdao.com,DIRECT'
    - 'DOMAIN-SUFFIX,youku.com,DIRECT'
    - 'DOMAIN-SUFFIX,zealer.com,DIRECT'
    - 'DOMAIN-SUFFIX,zhihu.com,DIRECT'
    - 'DOMAIN-SUFFIX,zhimg.com,DIRECT'
    - 'DOMAIN-SUFFIX,zimuzu.tv,DIRECT'
    - 'DOMAIN-SUFFIX,zoho.com,DIRECT'
    - 'DOMAIN-KEYWORD,amazon,TIGR'
    - 'DOMAIN-KEYWORD,google,TIGR'
    - 'DOMAIN-KEYWORD,gmail,TIGR'
    - 'DOMAIN-KEYWORD,youtube,TIGR'
    - 'DOMAIN-KEYWORD,facebook,TIGR'
    - 'DOMAIN-SUFFIX,fb.me,TIGR'
    - 'DOMAIN-SUFFIX,fbcdn.net,TIGR'
    - 'DOMAIN-KEYWORD,twitter,TIGR'
    - 'DOMAIN-KEYWORD,instagram,TIGR'
    - 'DOMAIN-KEYWORD,dropbox,TIGR'
    - 'DOMAIN-SUFFIX,twimg.com,TIGR'
    - 'DOMAIN-KEYWORD,blogspot,TIGR'
    - 'DOMAIN-SUFFIX,youtu.be,TIGR'
    - 'DOMAIN-KEYWORD,whatsapp,TIGR'
    - 'DOMAIN-KEYWORD,admarvel,REJECT'
    - 'DOMAIN-KEYWORD,admaster,REJECT'
    - 'DOMAIN-KEYWORD,adsage,REJECT'
    - 'DOMAIN-KEYWORD,adsmogo,REJECT'
    - 'DOMAIN-KEYWORD,adsrvmedia,REJECT'
    - 'DOMAIN-KEYWORD,adwords,REJECT'
    - 'DOMAIN-KEYWORD,adservice,REJECT'
    - 'DOMAIN-SUFFIX,appsflyer.com,REJECT'
    - 'DOMAIN-KEYWORD,domob,REJECT'
    - 'DOMAIN-SUFFIX,doubleclick.net,REJECT'
    - 'DOMAIN-KEYWORD,duomeng,REJECT'
    - 'DOMAIN-KEYWORD,dwtrack,REJECT'
    - 'DOMAIN-KEYWORD,guanggao,REJECT'
    - 'DOMAIN-KEYWORD,lianmeng,REJECT'
    - 'DOMAIN-SUFFIX,mmstat.com,REJECT'
    - 'DOMAIN-KEYWORD,mopub,REJECT'
    - 'DOMAIN-KEYWORD,omgmta,REJECT'
    - 'DOMAIN-KEYWORD,openx,REJECT'
    - 'DOMAIN-KEYWORD,partnerad,REJECT'
    - 'DOMAIN-KEYWORD,pingfore,REJECT'
    - 'DOMAIN-KEYWORD,supersonicads,REJECT'
    - 'DOMAIN-KEYWORD,uedas,REJECT'
    - 'DOMAIN-KEYWORD,umeng,REJECT'
    - 'DOMAIN-KEYWORD,usage,REJECT'
    - 'DOMAIN-SUFFIX,vungle.com,REJECT'
    - 'DOMAIN-KEYWORD,wlmonitor,REJECT'
    - 'DOMAIN-KEYWORD,zjtoolbar,REJECT'
    - 'DOMAIN-SUFFIX,9to5mac.com,TIGR'
    - 'DOMAIN-SUFFIX,abpchina.org,TIGR'
    - 'DOMAIN-SUFFIX,adblockplus.org,TIGR'
    - 'DOMAIN-SUFFIX,adobe.com,TIGR'
    - 'DOMAIN-SUFFIX,akamaized.net,TIGR'
    - 'DOMAIN-SUFFIX,alfredapp.com,TIGR'
    - 'DOMAIN-SUFFIX,amplitude.com,TIGR'
    - 'DOMAIN-SUFFIX,ampproject.org,TIGR'
    - 'DOMAIN-SUFFIX,android.com,TIGR'
    - 'DOMAIN-SUFFIX,angularjs.org,TIGR'
    - 'DOMAIN-SUFFIX,aolcdn.com,TIGR'
    - 'DOMAIN-SUFFIX,apkpure.com,TIGR'
    - 'DOMAIN-SUFFIX,appledaily.com,TIGR'
    - 'DOMAIN-SUFFIX,appshopper.com,TIGR'
    - 'DOMAIN-SUFFIX,appspot.com,TIGR'
    - 'DOMAIN-SUFFIX,arcgis.com,TIGR'
    - 'DOMAIN-SUFFIX,archive.org,TIGR'
    - 'DOMAIN-SUFFIX,armorgames.com,TIGR'
    - 'DOMAIN-SUFFIX,aspnetcdn.com,TIGR'
    - 'DOMAIN-SUFFIX,att.com,TIGR'
    - 'DOMAIN-SUFFIX,awsstatic.com,TIGR'
    - 'DOMAIN-SUFFIX,azureedge.net,TIGR'
    - 'DOMAIN-SUFFIX,azurewebsites.net,TIGR'
    - 'DOMAIN-SUFFIX,bing.com,TIGR'
    - 'DOMAIN-SUFFIX,bintray.com,TIGR'
    - 'DOMAIN-SUFFIX,bit.com,TIGR'
    - 'DOMAIN-SUFFIX,bit.ly,TIGR'
    - 'DOMAIN-SUFFIX,bitbucket.org,TIGR'
    - 'DOMAIN-SUFFIX,bjango.com,TIGR'
    - 'DOMAIN-SUFFIX,bkrtx.com,TIGR'
    - 'DOMAIN-SUFFIX,blog.com,TIGR'
    - 'DOMAIN-SUFFIX,blogcdn.com,TIGR'
    - 'DOMAIN-SUFFIX,blogger.com,TIGR'
    - 'DOMAIN-SUFFIX,blogsmithmedia.com,TIGR'
    - 'DOMAIN-SUFFIX,blogspot.com,TIGR'
    - 'DOMAIN-SUFFIX,blogspot.hk,TIGR'
    - 'DOMAIN-SUFFIX,bloomberg.com,TIGR'
    - 'DOMAIN-SUFFIX,box.com,TIGR'
    - 'DOMAIN-SUFFIX,box.net,TIGR'
    - 'DOMAIN-SUFFIX,cachefly.net,TIGR'
    - 'DOMAIN-SUFFIX,chromium.org,TIGR'
    - 'DOMAIN-SUFFIX,cl.ly,TIGR'
    - 'DOMAIN-SUFFIX,cloudflare.com,TIGR'
    - 'DOMAIN-SUFFIX,cloudfront.net,TIGR'
    - 'DOMAIN-SUFFIX,cloudmagic.com,TIGR'
    - 'DOMAIN-SUFFIX,cmail19.com,TIGR'
    - 'DOMAIN-SUFFIX,cnet.com,TIGR'
    - 'DOMAIN-SUFFIX,cocoapods.org,TIGR'
    - 'DOMAIN-SUFFIX,comodoca.com,TIGR'
    - 'DOMAIN-SUFFIX,crashlytics.com,TIGR'
    - 'DOMAIN-SUFFIX,culturedcode.com,TIGR'
    - 'DOMAIN-SUFFIX,d.pr,TIGR'
    - 'DOMAIN-SUFFIX,danilo.to,TIGR'
    - 'DOMAIN-SUFFIX,dayone.me,TIGR'
    - 'DOMAIN-SUFFIX,db.tt,TIGR'
    - 'DOMAIN-SUFFIX,deskconnect.com,TIGR'
    - 'DOMAIN-SUFFIX,disq.us,TIGR'
    - 'DOMAIN-SUFFIX,disqus.com,TIGR'
    - 'DOMAIN-SUFFIX,disquscdn.com,TIGR'
    - 'DOMAIN-SUFFIX,dnsimple.com,TIGR'
    - 'DOMAIN-SUFFIX,docker.com,TIGR'
    - 'DOMAIN-SUFFIX,dribbble.com,TIGR'
    - 'DOMAIN-SUFFIX,droplr.com,TIGR'
    - 'DOMAIN-SUFFIX,duckduckgo.com,TIGR'
    - 'DOMAIN-SUFFIX,dueapp.com,TIGR'
    - 'DOMAIN-SUFFIX,dytt8.net,TIGR'
    - 'DOMAIN-SUFFIX,edgecastcdn.net,TIGR'
    - 'DOMAIN-SUFFIX,edgekey.net,TIGR'
    - 'DOMAIN-SUFFIX,edgesuite.net,TIGR'
    - 'DOMAIN-SUFFIX,engadget.com,TIGR'
    - 'DOMAIN-SUFFIX,entrust.net,TIGR'
    - 'DOMAIN-SUFFIX,eurekavpt.com,TIGR'
    - 'DOMAIN-SUFFIX,evernote.com,TIGR'
    - 'DOMAIN-SUFFIX,fabric.io,TIGR'
    - 'DOMAIN-SUFFIX,fast.com,TIGR'
    - 'DOMAIN-SUFFIX,fastly.net,TIGR'
    - 'DOMAIN-SUFFIX,fc2.com,TIGR'
    - 'DOMAIN-SUFFIX,feedburner.com,TIGR'
    - 'DOMAIN-SUFFIX,feedly.com,TIGR'
    - 'DOMAIN-SUFFIX,feedsportal.com,TIGR'
    - 'DOMAIN-SUFFIX,fiftythree.com,TIGR'
    - 'DOMAIN-SUFFIX,firebaseio.com,TIGR'
    - 'DOMAIN-SUFFIX,flexibits.com,TIGR'
    - 'DOMAIN-SUFFIX,flickr.com,TIGR'
    - 'DOMAIN-SUFFIX,flipboard.com,TIGR'
    - 'DOMAIN-SUFFIX,g.co,TIGR'
    - 'DOMAIN-SUFFIX,gabia.net,TIGR'
    - 'DOMAIN-SUFFIX,geni.us,TIGR'
    - 'DOMAIN-SUFFIX,gfx.ms,TIGR'
    - 'DOMAIN-SUFFIX,ggpht.com,TIGR'
    - 'DOMAIN-SUFFIX,ghostnoteapp.com,TIGR'
    - 'DOMAIN-SUFFIX,git.io,TIGR'
    - 'DOMAIN-KEYWORD,github,TIGR'
    - 'DOMAIN-SUFFIX,globalsign.com,TIGR'
    - 'DOMAIN-SUFFIX,gmodules.com,TIGR'
    - 'DOMAIN-SUFFIX,godaddy.com,TIGR'
    - 'DOMAIN-SUFFIX,golang.org,TIGR'
    - 'DOMAIN-SUFFIX,gongm.in,TIGR'
    - 'DOMAIN-SUFFIX,goo.gl,TIGR'
    - 'DOMAIN-SUFFIX,goodreaders.com,TIGR'
    - 'DOMAIN-SUFFIX,goodreads.com,TIGR'
    - 'DOMAIN-SUFFIX,gravatar.com,TIGR'
    - 'DOMAIN-SUFFIX,gstatic.com,TIGR'
    - 'DOMAIN-SUFFIX,gvt0.com,TIGR'
    - 'DOMAIN-SUFFIX,hockeyapp.net,TIGR'
    - 'DOMAIN-SUFFIX,hotmail.com,TIGR'
    - 'DOMAIN-SUFFIX,icons8.com,TIGR'
    - 'DOMAIN-SUFFIX,ifixit.com,TIGR'
    - 'DOMAIN-SUFFIX,ift.tt,TIGR'
    - 'DOMAIN-SUFFIX,ifttt.com,TIGR'
    - 'DOMAIN-SUFFIX,iherb.com,TIGR'
    - 'DOMAIN-SUFFIX,imageshack.us,TIGR'
    - 'DOMAIN-SUFFIX,img.ly,TIGR'
    - 'DOMAIN-SUFFIX,imgur.com,TIGR'
    - 'DOMAIN-SUFFIX,imore.com,TIGR'
    - 'DOMAIN-SUFFIX,instapaper.com,TIGR'
    - 'DOMAIN-SUFFIX,ipn.li,TIGR'
    - 'DOMAIN-SUFFIX,is.gd,TIGR'
    - 'DOMAIN-SUFFIX,issuu.com,TIGR'
    - 'DOMAIN-SUFFIX,itgonglun.com,TIGR'
    - 'DOMAIN-SUFFIX,itun.es,TIGR'
    - 'DOMAIN-SUFFIX,ixquick.com,TIGR'
    - 'DOMAIN-SUFFIX,j.mp,TIGR'
    - 'DOMAIN-SUFFIX,js.revsci.net,TIGR'
    - 'DOMAIN-SUFFIX,jshint.com,TIGR'
    - 'DOMAIN-SUFFIX,jtvnw.net,TIGR'
    - 'DOMAIN-SUFFIX,justgetflux.com,TIGR'
    - 'DOMAIN-SUFFIX,kat.cr,TIGR'
    - 'DOMAIN-SUFFIX,klip.me,TIGR'
    - 'DOMAIN-SUFFIX,libsyn.com,TIGR'
    - 'DOMAIN-SUFFIX,linkedin.com,TIGR'
    - 'DOMAIN-SUFFIX,line-apps.com,TIGR'
    - 'DOMAIN-SUFFIX,linode.com,TIGR'
    - 'DOMAIN-SUFFIX,lithium.com,TIGR'
    - 'DOMAIN-SUFFIX,littlehj.com,TIGR'
    - 'DOMAIN-SUFFIX,live.com,TIGR'
    - 'DOMAIN-SUFFIX,live.net,TIGR'
    - 'DOMAIN-SUFFIX,livefilestore.com,TIGR'
    - 'DOMAIN-SUFFIX,llnwd.net,TIGR'
    - 'DOMAIN-SUFFIX,macid.co,TIGR'
    - 'DOMAIN-SUFFIX,macromedia.com,TIGR'
    - 'DOMAIN-SUFFIX,macrumors.com,TIGR'
    - 'DOMAIN-SUFFIX,mashable.com,TIGR'
    - 'DOMAIN-SUFFIX,mathjax.org,TIGR'
    - 'DOMAIN-SUFFIX,medium.com,TIGR'
    - 'DOMAIN-SUFFIX,mega.co.nz,TIGR'
    - 'DOMAIN-SUFFIX,mega.nz,TIGR'
    - 'DOMAIN-SUFFIX,megaupload.com,TIGR'
    - 'DOMAIN-SUFFIX,microsofttranslator.com,TIGR'
    - 'DOMAIN-SUFFIX,mindnode.com,TIGR'
    - 'DOMAIN-SUFFIX,mobile01.com,TIGR'
    - 'DOMAIN-SUFFIX,modmyi.com,TIGR'
    - 'DOMAIN-SUFFIX,msedge.net,TIGR'
    - 'DOMAIN-SUFFIX,myfontastic.com,TIGR'
    - 'DOMAIN-SUFFIX,name.com,TIGR'
    - 'DOMAIN-SUFFIX,nextmedia.com,TIGR'
    - 'DOMAIN-SUFFIX,nsstatic.net,TIGR'
    - 'DOMAIN-SUFFIX,nssurge.com,TIGR'
    - 'DOMAIN-SUFFIX,nyt.com,TIGR'
    - 'DOMAIN-SUFFIX,nytimes.com,TIGR'
    - 'DOMAIN-SUFFIX,omnigroup.com,TIGR'
    - 'DOMAIN-SUFFIX,onedrive.com,TIGR'
    - 'DOMAIN-SUFFIX,onenote.com,TIGR'
    - 'DOMAIN-SUFFIX,ooyala.com,TIGR'
    - 'DOMAIN-SUFFIX,openvpn.net,TIGR'
    - 'DOMAIN-SUFFIX,openwrt.org,TIGR'
    - 'DOMAIN-SUFFIX,orkut.com,TIGR'
    - 'DOMAIN-SUFFIX,osxdaily.com,TIGR'
    - 'DOMAIN-SUFFIX,outlook.com,TIGR'
    - 'DOMAIN-SUFFIX,ow.ly,TIGR'
    - 'DOMAIN-SUFFIX,paddleapi.com,TIGR'
    - 'DOMAIN-SUFFIX,parallels.com,TIGR'
    - 'DOMAIN-SUFFIX,parse.com,TIGR'
    - 'DOMAIN-SUFFIX,pdfexpert.com,TIGR'
    - 'DOMAIN-SUFFIX,periscope.tv,TIGR'
    - 'DOMAIN-SUFFIX,pinboard.in,TIGR'
    - 'DOMAIN-SUFFIX,pinterest.com,TIGR'
    - 'DOMAIN-SUFFIX,pixelmator.com,TIGR'
    - 'DOMAIN-SUFFIX,pixiv.net,TIGR'
    - 'DOMAIN-SUFFIX,playpcesor.com,TIGR'
    - 'DOMAIN-SUFFIX,playstation.com,TIGR'
    - 'DOMAIN-SUFFIX,playstation.com.hk,TIGR'
    - 'DOMAIN-SUFFIX,playstation.net,TIGR'
    - 'DOMAIN-SUFFIX,playstationnetwork.com,TIGR'
    - 'DOMAIN-SUFFIX,pushwoosh.com,TIGR'
    - 'DOMAIN-SUFFIX,rime.im,TIGR'
    - 'DOMAIN-SUFFIX,servebom.com,TIGR'
    - 'DOMAIN-SUFFIX,sfx.ms,TIGR'
    - 'DOMAIN-SUFFIX,shadowsocks.org,TIGR'
    - 'DOMAIN-SUFFIX,sharethis.com,TIGR'
    - 'DOMAIN-SUFFIX,shazam.com,TIGR'
    - 'DOMAIN-SUFFIX,skype.com,TIGR'
    - 'DOMAIN-SUFFIX,smartdnsTIGR.com,TIGR'
    - 'DOMAIN-SUFFIX,smartmailcloud.com,TIGR'
    - 'DOMAIN-SUFFIX,sndcdn.com,TIGR'
    - 'DOMAIN-SUFFIX,sony.com,TIGR'
    - 'DOMAIN-SUFFIX,soundcloud.com,TIGR'
    - 'DOMAIN-SUFFIX,sourceforge.net,TIGR'
    - 'DOMAIN-SUFFIX,spotify.com,TIGR'
    - 'DOMAIN-SUFFIX,squarespace.com,TIGR'
    - 'DOMAIN-SUFFIX,sstatic.net,TIGR'
    - 'DOMAIN-SUFFIX,st.luluku.pw,TIGR'
    - 'DOMAIN-SUFFIX,stackoverflow.com,TIGR'
    - 'DOMAIN-SUFFIX,startpage.com,TIGR'
    - 'DOMAIN-SUFFIX,staticflickr.com,TIGR'
    - 'DOMAIN-SUFFIX,steamcommunity.com,TIGR'
    - 'DOMAIN-SUFFIX,symauth.com,TIGR'
    - 'DOMAIN-SUFFIX,symcb.com,TIGR'
    - 'DOMAIN-SUFFIX,symcd.com,TIGR'
    - 'DOMAIN-SUFFIX,tapbots.com,TIGR'
    - 'DOMAIN-SUFFIX,tapbots.net,TIGR'
    - 'DOMAIN-SUFFIX,tdesktop.com,TIGR'
    - 'DOMAIN-SUFFIX,techcrunch.com,TIGR'
    - 'DOMAIN-SUFFIX,techsmith.com,TIGR'
    - 'DOMAIN-SUFFIX,thepiratebay.org,TIGR'
    - 'DOMAIN-SUFFIX,theverge.com,TIGR'
    - 'DOMAIN-SUFFIX,time.com,TIGR'
    - 'DOMAIN-SUFFIX,timeinc.net,TIGR'
    - 'DOMAIN-SUFFIX,tiny.cc,TIGR'
    - 'DOMAIN-SUFFIX,tinypic.com,TIGR'
    - 'DOMAIN-SUFFIX,tmblr.co,TIGR'
    - 'DOMAIN-SUFFIX,todoist.com,TIGR'
    - 'DOMAIN-SUFFIX,trello.com,TIGR'
    - 'DOMAIN-SUFFIX,trustasiassl.com,TIGR'
    - 'DOMAIN-SUFFIX,tumblr.co,TIGR'
    - 'DOMAIN-SUFFIX,tumblr.com,TIGR'
    - 'DOMAIN-SUFFIX,tweetdeck.com,TIGR'
    - 'DOMAIN-SUFFIX,tweetmarker.net,TIGR'
    - 'DOMAIN-SUFFIX,twitch.tv,TIGR'
    - 'DOMAIN-SUFFIX,txmblr.com,TIGR'
    - 'DOMAIN-SUFFIX,typekit.net,TIGR'
    - 'DOMAIN-SUFFIX,ubertags.com,TIGR'
    - 'DOMAIN-SUFFIX,ublock.org,TIGR'
    - 'DOMAIN-SUFFIX,ubnt.com,TIGR'
    - 'DOMAIN-SUFFIX,ulyssesapp.com,TIGR'
    - 'DOMAIN-SUFFIX,urchin.com,TIGR'
    - 'DOMAIN-SUFFIX,usertrust.com,TIGR'
    - 'DOMAIN-SUFFIX,v.gd,TIGR'
    - 'DOMAIN-SUFFIX,v2ex.com,TIGR'
    - 'DOMAIN-SUFFIX,vimeo.com,TIGR'
    - 'DOMAIN-SUFFIX,vimeocdn.com,TIGR'
    - 'DOMAIN-SUFFIX,vine.co,TIGR'
    - 'DOMAIN-SUFFIX,vivaldi.com,TIGR'
    - 'DOMAIN-SUFFIX,vox-cdn.com,TIGR'
    - 'DOMAIN-SUFFIX,vsco.co,TIGR'
    - 'DOMAIN-SUFFIX,vultr.com,TIGR'
    - 'DOMAIN-SUFFIX,w.org,TIGR'
    - 'DOMAIN-SUFFIX,w3schools.com,TIGR'
    - 'DOMAIN-SUFFIX,webtype.com,TIGR'
    - 'DOMAIN-SUFFIX,wikiwand.com,TIGR'
    - 'DOMAIN-SUFFIX,wikileaks.org,TIGR'
    - 'DOMAIN-SUFFIX,wikimedia.org,TIGR'
    - 'DOMAIN-SUFFIX,wikipedia.com,TIGR'
    - 'DOMAIN-SUFFIX,wikipedia.org,TIGR'
    - 'DOMAIN-SUFFIX,windows.com,TIGR'
    - 'DOMAIN-SUFFIX,windows.net,TIGR'
    - 'DOMAIN-SUFFIX,wire.com,TIGR'
    - 'DOMAIN-SUFFIX,wordpress.com,TIGR'
    - 'DOMAIN-SUFFIX,workflowy.com,TIGR'
    - 'DOMAIN-SUFFIX,wp.com,TIGR'
    - 'DOMAIN-SUFFIX,wsj.com,TIGR'
    - 'DOMAIN-SUFFIX,wsj.net,TIGR'
    - 'DOMAIN-SUFFIX,xda-developers.com,TIGR'
    - 'DOMAIN-SUFFIX,xeeno.com,TIGR'
    - 'DOMAIN-SUFFIX,xiti.com,TIGR'
    - 'DOMAIN-SUFFIX,yahoo.com,TIGR'
    - 'DOMAIN-SUFFIX,yimg.com,TIGR'
    - 'DOMAIN-SUFFIX,ying.com,TIGR'
    - 'DOMAIN-SUFFIX,yoyo.org,TIGR'
    - 'DOMAIN-SUFFIX,ytimg.com,TIGR'
    - 'DOMAIN-SUFFIX,telegra.ph,TIGR'
    - 'DOMAIN-SUFFIX,telegram.org,TIGR'
    - 'IP-CIDR,91.108.4.0/22,TIGR,no-resolve'
    - 'IP-CIDR,91.108.8.0/21,TIGR,no-resolve'
    - 'IP-CIDR,91.108.16.0/22,TIGR,no-resolve'
    - 'IP-CIDR,91.108.56.0/22,TIGR,no-resolve'
    - 'IP-CIDR,149.154.160.0/20,TIGR,no-resolve'
    - 'IP-CIDR6,2001:67c:4e8::/48,TIGR,no-resolve'
    - 'IP-CIDR6,2001:b28:f23d::/48,TIGR,no-resolve'
    - 'IP-CIDR6,2001:b28:f23f::/48,TIGR,no-resolve'
    - 'IP-CIDR,120.232.181.162/32,TIGR,no-resolve'
    - 'IP-CIDR,120.241.147.226/32,TIGR,no-resolve'
    - 'IP-CIDR,120.253.253.226/32,TIGR,no-resolve'
    - 'IP-CIDR,120.253.255.162/32,TIGR,no-resolve'
    - 'IP-CIDR,120.253.255.34/32,TIGR,no-resolve'
    - 'IP-CIDR,120.253.255.98/32,TIGR,no-resolve'
    - 'IP-CIDR,180.163.150.162/32,TIGR,no-resolve'
    - 'IP-CIDR,180.163.150.34/32,TIGR,no-resolve'
    - 'IP-CIDR,180.163.151.162/32,TIGR,no-resolve'
    - 'IP-CIDR,180.163.151.34/32,TIGR,no-resolve'
    - 'IP-CIDR,203.208.39.0/24,TIGR,no-resolve'
    - 'IP-CIDR,203.208.40.0/24,TIGR,no-resolve'
    - 'IP-CIDR,203.208.41.0/24,TIGR,no-resolve'
    - 'IP-CIDR,203.208.43.0/24,TIGR,no-resolve'
    - 'IP-CIDR,203.208.50.0/24,TIGR,no-resolve'
    - 'IP-CIDR,220.181.174.162/32,TIGR,no-resolve'
    - 'IP-CIDR,220.181.174.226/32,TIGR,no-resolve'
    - 'IP-CIDR,220.181.174.34/32,TIGR,no-resolve'
    - 'DOMAIN,injections.adguard.org,DIRECT'
    - 'DOMAIN,local.adguard.org,DIRECT'
    - 'DOMAIN-SUFFIX,local,DIRECT'
    - 'IP-CIDR,127.0.0.0/8,DIRECT'
    - 'IP-CIDR,172.16.0.0/12,DIRECT'
    - 'IP-CIDR,192.168.0.0/16,DIRECT'
    - 'IP-CIDR,10.0.0.0/8,DIRECT'
    - 'IP-CIDR,17.0.0.0/8,DIRECT'
    - 'IP-CIDR,100.64.0.0/10,DIRECT'
    - 'IP-CIDR,224.0.0.0/4,DIRECT'
    - 'IP-CIDR6,fe80::/10,DIRECT'
    - 'DOMAIN-SUFFIX,cn,DIRECT'
    - 'DOMAIN-KEYWORD,-cn,DIRECT'
    - 'GEOIP,CN,DIRECT'
    - 'MATCH,TIGR'
